<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="https://cdn.tailwindcss.com"></script>
    <link rel="stylesheet" href="assets/css/main.css" />
    <script defer src="./assets/fontawesome/js/solid.js"></script>
    <script defer src="./assets/fontawesome/js/fontawesome.js"></script>
    <script defer src="./assets/js/card-bg.js"></script>
    <title>Document</title>
  </head>
  <body>
    <div class="flex flex-col h-screen bg-slate-200">
      <header class="bg-slate-50">
        <div
          class="container flex items-center justify-between px-6 py-3 mx-auto md:py-6 md:px-12"
        >
          <a href="index.html">
            <img
              class="h-4 md:h-6"
              src="./assets/imgs/icons/logo-dark.svg"
              alt="Logo"
            />
          </a>
          <ul class="hidden gap-5 sm:flex">
            <li><a href="index.html#promos">Акции</a></li>
            <li><a href="index.html#search">Поиск</a></li>
            <li><a href="register.html">Регистрация</a></li>
            <li><a href="login.html">Личный кабинет</a></li>
          </ul>
        </div>
      </header>
      <main class="px-5 py-10 overflow-auto grow sm:px-10 md:px-20">
        <div class="flex flex-col gap-8 mx-auto container-xs">
          <div class="text-3xl font-bold sm:text-4xl">Бронирование</div>
          <div
            class="flex flex-col gap-4 px-3 py-2 rounded-lg shadow-lg md:flex-row bg-slate-50 lg:px-6 lg:py-4"
          >
            <div class="flex flex-col gap-5 grow">
              <div class="text-2xl font-medium">Данные о водителе</div>
              <div class="grid items-end grid-cols-1 gap-4 xl:grid-cols-2">
                <div class="flex flex-col gap-2">
                  <label for="first-name">Имя</label>
                  <input
                    class="p-2 text-sm border rounded-md bg-slate-50 border-slate-300 text-slate-900 focus-visible:outline-none focus:ring-slate-500 focus:border-slate-500"
                    type="text"
                    id="first-name"
                  />
                </div>
                <div class="flex flex-col gap-2">
                  <label for="last-name">Фамилия</label>
                  <input
                    class="p-2 text-sm border rounded-md bg-slate-50 border-slate-300 text-slate-900 focus-visible:outline-none focus:ring-slate-500 focus:border-slate-500"
                    type="text"
                    id="last-name"
                  />
                </div>
                <div class="flex flex-col gap-2">
                  <label for="birth-date">Дата рождения</label>
                  <input
                    class="p-2 text-sm border rounded-md bg-slate-50 border-slate-300 text-slate-900 focus-visible:outline-none focus:ring-slate-500 focus:border-slate-500"
                    type="date"
                    id="birth-date"
                  />
                </div>
                <div class="flex flex-col gap-2">
                  <label for="driver-license"
                    >Номер водительского удостоверения</label
                  >
                  <input
                    class="p-2 text-sm border rounded-md bg-slate-50 border-slate-300 text-slate-900 focus-visible:outline-none focus:ring-slate-500 focus:border-slate-500"
                    type="text"
                    id="driver-license"
                  />
                </div>
              </div>
            </div>
            <div
              class="flex flex-col items-center justify-between gap-4 p-3 rounded-lg md:w-1/3 from-slate-800 to-slate-900 bg-gradient-to-br text-slate-50"
            >
              <div class="flex flex-col justify-center gap-2 text-center grow">
                <div class="text-4xl">
                  <span class="font-bold">1000</span> ₽
                </div>
                <div class="text-sm">Финальная стоимость бронирования</div>
              </div>
              <a href="booking_management.html" class="w-full">
                <button
                  class="w-full px-2 border-2 rounded-md border-slate-500 focus:border-slate-300 focus:ring-slate-300"
                >
                  <div class="relative p-2">Оформить бронирование</div>
                </button>
              </a>
            </div>
          </div>
        </div>
      </main>
    </div>
  </body>
</html>
